uuid: 16a191b5-b18f-43b8-824a-8f50602bc5fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.sponsor
  module:
    - text
id: node.sponsor.body
field_name: body
entity_type: node
bundle: sponsor
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
